 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-group-1 {
  width: 740px;
  min-height: 564px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 65px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 25px 150px 0 0;
}

.u-section-1 .u-form-1 {
  height: 365px;
  margin: 10px 80px 0 10px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
}

.u-section-1 .u-list-1 {
  width: 459px;
  margin: -334px 0 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 166px;
  --gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 686px;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 376px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-1 .u-group-1 {
    width: 574px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 423px;
    margin-top: -65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-1 .u-group-1 {
    width: 493px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 446px;
    margin-top: -52px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-group-1 {
    width: 312px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 312px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}